Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '14.0.0-SNAPSHOT'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdProductPlugin/14.0.0/WebIdEIdProductPlugin.framework-v14.0.0-SNAPSHOT-1231.zip', :sha256 => '7ee2c59e56b32d07f3bb7b64ea19213ff39f9827446c9ada64458b9d02ea76e0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "13.1.0"
  s.dependency "WebIdIosIdentScanPlugin", "13.1.0"
  s.dependency "WebIdEIdentPlugin", "6.1.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.1.1"
end
