Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '13.0.0-SNAPSHOT'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdOnDeviceDocumentScanner/13.0.0/WebIdOnDeviceDocumentScanner.framework-v13.0.0-SNAPSHOT-1376.zip', :sha256 => '17c458e021832ddb2bbbbf9e0b164a5c9614c47efc44642232727aa4892ac294' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "13.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "WebIdPluginCore", "13.2.1"
end
