Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/14.3.0/WebIdVideoIdentProductPlugin.framework-v14.3.0-SNAPSHOT-1362.zip', :sha256 => '418e53069c6ccc7415ccc49070020a08c3df38b3bc2f41b128919e395755e02d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "13.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.3.0"
  s.dependency "WebIdVideoIdentPlugin", "11.3.0"
end
